<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./content/css/site.css">
    <title>FLEXBOX Menu</title>
</head>

<body>
    <div class="menu-container">
        <div class="menu-container--menu">
            <div>Logo</div>
            <div>Lemoncode</div>
            <div>User</div>
        </div>
        <div class="menu-container--submenu">
            <div>Business</div>
            <div>Culture</div>
            <div>Gear</div>
            <div>Ideas</div>
            <div>Science</div>
            <div>Security</div>
            <div>Transportation</div>
        </div>
    </div>
</body>

</html>